<!DOCTYPE html>
<html lang="en">
<head>
    <title>Cooking</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="styles.css">
</head>
<body>

<nav class="navbar navbar-inverse">
    <div class="container-fluid">
        <div class="navbar-header">
            <a class="navbar-brand" href="#">HOBBIES</a>
        </div>
        <ul class="nav navbar-nav">
            <li><a href="#">Home</a></li>
            <li><a href="https://youtu.be/t4-JW9S16Dc">MMA</a></li>
            <li class="active"><a href="#">Cooking</a></li>
            <li><a href="#">Travel</a></li>
        </ul>
    </div>
</nav>
</div>

<div class="container-fluid p-5 bg-primary text-white text-center">
    <h1>Cooking</h1>
    <br>
    <p></p>
</div>

<div class="container mt-5">
    <div class="row">
        <div class="col-sm-4">
            <h3>Breakfast</h3>

            <table>
            <table style="width:100%">
            <h3>Onion and Arugula Frittata</h3> <br>
            <tr>
                <th>Ingredients:</th>
            </tr>
            <tr>
                <td>1 tablespoon olive oil</td>
            </tr>
            <tr>
                <td>2 medium sweet onions, thinly sliced</td>
            </tr>
            <tr>
                <td>Kosher salt</td>
            </tr>
            <tr>
                <td>Pinch of red pepper flakes</td>
            </tr>
            <tr>
                <td>4 cups arugula</td>
            </tr>
            <tr>
                <td>5 egg whites</td>
            </tr>
            <tr>
                <td>⅓ cup skim milk</td>
            </tr>
            <tr>
                <td>¼ cup goat cheese crumbles</td>
            </tr>
            </table>
                <br>
                <h5>Directions</h5>
              <ol class="directions">
                  <li>Preheat the oven to 350°. Heat the olive oil in a
                      medium oven-safe skillet over medium heat. Add the onions,
                      reduce the heat to low and cook the onions until they’re
                      golden brown and caramelized, 20 to 25 minutes.
                  </li>
                  <li>Season the onions to taste with salt and red pepper flakes.
                      Add the arugula and cook until wilted, 1 to 2 minutes. Raise
                      the heat to medium high.
                  </li>
                  <li>In a medium bowl, whisk the eggs, egg whites and milk to combine.
                  Pour the mixture into the pan and let it cook for 2 to 3 minutes to set
                  the base. Sprinkle the crumbled goat cheese on top of the egg mixture.
                  </li>
                  <li>Transfer the pan to the oven and bake until the frittata is set, 15 to
                  20 minutes. Let cool for 5 minutes before serving. The frittata can be
                  served warm, at room temperature or chilled.
                  </li>
                  <br>

        </div>
        <div class="col-sm-4">
            <h3>Lunch</h3>
            <table>
                <table style="width:100%">
                    <h3>Spicy Grilled Cheese Sandwich</h3> <br>
                    <tr>
                        <th>Ingredients:</th>
                    </tr>
                    <tr>
                        <td>2 tablespoons butter or margarine</td>
                    </tr>
                    <tr>
                        <td>4 slices white bread</td>
                    </tr>
                    <tr>
                        <td>2 slices American cheese</td>
                    </tr>
                    <tr>
                        <td>1 roma (plum) tomato, thinly sliced </td>
                    </tr>
                    <tr>
                        <td>¼ small onion, chopped </td>
                    </tr>
                    <tr>
                        <td>1 jalapeno pepper, chopped</td>
                    </tr>
                </table>
                <br>
                <h5>Directions</h5>
                <ol class="directions">
                    <li>Heat a large skillet over low heat.</li>
                    <li>Spread butter or margarine onto one side
                    of two slices of bread. Place both pieces
                    buttered side down in the skillet.</li>
                    <li>Lay a slice of cheese on each one, and
                    top with slices of tomato, onion and
                    jalapeno.</li>
                    <li>Butter one side of the remaining slices
                    of bread, and place on top buttered side up.</li>
                    <li>When the bottom of the sandwiches are toasted,
                    flip and fry until brown on the other side.</li>


        </div>
        <div class="col-sm-4">
            <h3>Dinner</h3>
            <table>
                <table style="width:100%">
                    <h3>Onion and Arugula Frittata</h3> <br>
                    <tr>
                        <th>Ingredients:</th>
                    </tr>
                    <tr>
                        <td>1 tablespoon olive oil</td>
                    </tr>
                    <tr>
                        <td>2 medium sweet onions, thinly sliced</td>
                    </tr>
                    <tr>
                        <td>Kosher salt</td>
                    </tr>
                    <tr>
                        <td>Pinch of red pepper flakes</td>
                    </tr>
                    <tr>
                        <td>4 cups arugula</td>
                    </tr>
                    <tr>
                        <td>5 egg whites</td>
                    </tr>
                    <tr>
                        <td>⅓ cup skim milk</td>
                    </tr>
                    <tr>
                        <td>¼ cup goat cheese crumbles</td>
                    </tr>
                </table>
                <br>
        </div>
    </div>
</div>

</body>
</html>
